
.gridwrap{
	padding:20px
}


.views-responsive-grid img{
	max-width:100%;
	height:auto;
}
#block-block-21{
	clear:both;
}

/* Gardens view preloader image positioning - 2016/04/20  */
.view-gardens.garden.page .view-empty{
	position: relative;
}
.preloader-img {
	margin: auto;
	top: 50%;
	left: 0px;
	right: 0px;
	position: absolute;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* Store enhancements */
.attribute label {
    position: initial;
    left: initial;
    top: initial;
    color: #444;
    font-weight: bold

}

.attribute .form-item.form-type-radio {
    display: block;
    padding: 0 5px 0 0;
}

.attributes .form-radios {
    margin-bottom: 5px;
}

.view-uc-catalog .views-row .views-field.views-field-nothing {
    background: #fff;
    padding: 10px;
}

input#edit-qty {
    border: none;
    color: #534945;
    line-height: 42px;
    padding: 15px 10px 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset;
    min-width: 100px;
}
.product-img, .field-name-uc-product-image {
    padding: 0 !important;
}

